.project-cases__items {
  margin-top: 24px;
  display: grid;
}


.project-case {
  padding: 24px 12px;
  display: grid;
  gap: 24px;
  grid-template-columns: 1fr 2fr;
  border-top: 1px solid var(--gray-color);
}

.project-case:last-child {
  border-bottom: 1px solid var(--gray-color);
}

.project-case__meta {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.project-case__meta h4 {
  margin: 0;
}

.project-case__nmb {
  font-size: 14px;
  letter-spacing: 0.04em;
  text-transform: uppercase;
  color: var(--gray-color);
}

.project-case__content {
  display: grid;
  gap: 16px;
}

.project-case__row {
  display: grid;
  gap: 8px;
}

.project-case__row p {
  margin: 0;
}

.project-case__label {
  font-size: 14px;
  letter-spacing: 0.04em;
  text-transform: uppercase;
  color: var(--gray-color);
}

.project-case__list {
  margin: 0;
  padding-left: 20px;
}

.project-cases__note {
  margin-top: 32px;
}

.mid-cta__content {
  display: flex;
  flex-direction: column;
  gap: 24px;
  max-width: 760px;
}

.mid-cta .btn {
  align-self: flex-start;
}

.about__info li a{
  text-decoration: underline;
  cursor: pointer;
}

@media (max-width: 768px) {
  .project-case {
    padding: 20px 12px;
    grid-template-columns: 1fr;
    gap: 16px;
  }

  .mid-cta__content {
    gap: 20px;
  }

}
